<bugID>1116457<Summary>Intermittent browser_history_sidebar_search.js | application timed out after 330 seconds with no output on browser/components/places/tests/browser</Summary><Description>Rev5 MacOSX Mountain Lion 10.8 fx-team opt test mochitest-e10s-browser-chrome-1

https://treeherder.mozilla.org/logviewer.html#?job_id=1566782&amp;repo=fx-team

19:16:02 INFO - 723 ERROR TEST-UNEXPECTED-TIMEOUT | browser/components/places/tests/browser/browser_history_sidebar_search.js | application timed out after 330 seconds with no output on browser/components/places/tests/browser</Description></bugID>